.custom_menu_all {
    background-color: #00a3e4;
}

.custom_menu_all ul {
    padding-left: 0;
}

.custom_menu_all ul.slimmenucs li {
    border-left: none;
}

.custom_menu_all ul.slimmenucs > li {
    background-color: transparent;
}

.custom_menu_all ul.slimmenucs li a {
    width: 100%;
    color: #fff;
    padding: 10px 15px;
}

.custom_menu_all ul.slimmenucs>li>a {
    font-family: Arial, sans-serif;
    font-size: 13px;
    text-transform: none;
    font-weight: bold;
    text-transform: uppercase;
    border-right: 1px solid rgba(255, 255, 255, 0.14);
}

.custom_menu_all ul.slimmenucs li:nth-of-type(2) > a {
    background-color: transparent;
}

.custom_menu_all ul.slimmenucs li ul {
    width: auto;
    background-color: #fafafa;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}

.custom_menu_all ul.slimmenucs li.current>a,
.custom_menu_all ul.slimmenucs li a:hover,
.custom_menu_all ul.slimmenucs>li>a:hover {
    color: #fff;
    background-color: #337fc0;
}

.custom_menu_all ul.slimmenucs li.has-submenu {
    display: block;
}

.custom_menu_all ul.slimmenucs li.has-submenu a {
    white-space: nowrap;
    width: 100%;
    font-size: 14px;
}

/* .custom_menu_all ul.slimmenucs li.has-submenu > ul {
    display: grid;
    grid-template-columns: 1fr;
    min-width: 550px;
}

.custom_menu_all ul.slimmenucs li.has-submenu:nth-of-type(2) > ul {
    grid-template-columns: 1fr;
    min-width: auto;
} */

.custom_menu_all ul.slimmenucs li .sub-toggle {
    /*display: none;*/
    background: transparent;
    width: 24px;
    right: -7px;
}

.custom_menu_all ul.slimmenucs li .sub-toggle>i {
    vertical-align: inherit;
    font-size: 10px;
    color: #fff;
}

.custom_menu_all ul.slimmenucs li:hover .sub-toggle>i {
    color: #fff;
}

.custom_menu_all ul.slimmenucs ul li.has-submenu .sub-toggle>i {
    vertical-align: middle;
}

.custom_menu_all ul.slimmenucs li.has-submenu ul li {
    display: block;
    width: 100%;
    background-color: #00a3e4;
    border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.custom_menu_all ul.slimmenucs li>ul>li>a {
    padding: 8px 16px;
}

.custom_menu_all .cscollapse-button {
    background-color: transparent;
    border-radius: 4px !important;
    width: 42px !important;
    padding: 5px 10px !important;
    position: relative;
    top: 22%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.custom_menu_all .csmenu-collapser span{
    color: #000;
    font-size: 14px;
    text-align: center;
}

.custom_menu_all .csmenu-collapser {
    background-color: transparent;
    height: 50px;
    display: flex;
    flex-direction: column;
    line-height: 0px
}

.custom_menu_all .cscollapse-button .icon-bar {
    background-color: #000;
    height: 2px;
    width: 25px;
    margin: 5px 0;
}

.custom_menu_all .cscollapse-button:hover,
.custom_menu_all .cscollapse-button:focus {
    background-color: transparent;
    color: transparent;
}

.home_mobile {
    display: none !important;
}

.custom_menu_all ul.slimmenucs li ul li .sub-collapser>i {
    color: #fff;
}

.custom_menu_all ul.slimmenucs li ul li {
    width: 100%;
}

.custom_menu_all ul.slimmenucs li>ul>li ul {
    width: auto;
}

.mobile-search {
    display: none !important;
}

@media (max-width: 1300px) {
    .custom_menu_all {
        background-color: transparent;
    }

    .open-menu .second-nav {
        z-index: auto;
    }

    .open-menu .mobile-menu-bg {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5);
        z-index: 999;
    }

    .custom_menu_all .show_menu {
        position: fixed;
        right: 0;
        top: 0;
        height: 100%;
        background-color: #333;
        display: block !important;
        z-index: 9999;
        transform: translateX(100%);
        overflow: auto;
    }

    .custom_menu_all .show_menu.active {
        width: 70%;
        transform: translateX(0);
        transition: transform 0.5s;
    }

    .custom_menu_all ul.slimmenucs li a,
    .custom_menu_all ul.slimmenucs li.has-submenu a {
        white-space: normal;
        text-transform: capitalize;
        padding: 10px;
    }

    .custom_menu_all ul.slimmenucs ul li a {
        padding-left: 25px;
    }

    .custom_menu_all ul.slimmenucs ul ul li a {
        padding-left: 35px;
    }

    .home_desktop {
        display: none !important;
    }

    .home_mobile {
        display: block !important;
    }

    .custom_menu_all ul.slimmenucs li.has-submenu>ul {
        min-width: auto;
        grid-template-columns: 1fr;
    }

    .custom_menu_all ul.slimmenucs li .sub-toggle {
        display: block;
        right: 0;
    }

    .custom_menu_all ul.slimmenucs li .sub-toggle>i {
        color: #fff;
    }

    .mobile-search {
        display: block !important;
    }

    .custom_menu_all ul.slimmenucs li.has-submenu .sub_menu li a {
        padding-left: 25px;
    }

    .custom_menu_all ul.slimmenucs li.has-submenu ul li {
        background-color: #333;
    }
}

.display-flex i {
    font-size: 25px;
}

.display-flex a {
    text-align: center;
    color: #000;
}

.display-flex span {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}

.display-flex {
    display: none;
}

@media (max-width: 1300px) {
    .display-gird {
        display: grid;
        grid-template-columns: repeat(5, 1fr);
        padding-top: 5px;
    }
    .display-flex {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 350px) {
    .display-flex span {
        width: 65px
    }
}
